.title 	{
	color:#FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 15px;
	text-transform: none;
	text-decoration: none;
	font-variant: normal;
}
.smallbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #013300;
	text-decoration: none;

}
.form {
	color: #333333;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
}
.form-field {
	color: #666666;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
}
.title_02 	{
	color:#FFFFFF;
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	text-transform: none;
	text-decoration: none;
	font-variant: normal;
}
.definition 	{
	color:#bd1a20;
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	text-decoration: none;
	font-variant: normal;
}
a:link	{
	color: #00CCFF;
	text-decoration: underline;
	text-transform: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
}
a:visited	{
	color: #ED1C24;
	text-decoration: underline;
	text-transform: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;

}
a:hover	{
	color: #FFFFFF;
	text-transform: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
}

.post {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	text-transform: uppercase;
	color: #FFFFFF;
}
